Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358684 - Screen flashes persistently after installing kernels 4.6.x
Summary: Screen flashes persistently after installing kernels 4.6.x
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 25
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-21 09:43 UTC by Josue Ferreira
Modified: 2017-12-12 10:29 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:29:52 UTC


Attachments (Terms of Use)

Description Josue Ferreira 2016-07-21 09:43:09 UTC
Description of problem:

after installing Kernel 4.6.x whenever trying to boot fedora FC23/24 with these kernels the backlight of the screen, as soon as the boot sequence starts, turns on and off as if failing and it gets worse once it get to the login menu.  Tested kernel 4.6.x with a different laptop DELL Inspiron 1720 and it works just fine. reinstalled Fedora both 23 and 24 for testing and the problem persists. 

Version-Release number of selected component (if applicable):

Computer model toshiba qosmio x70-b-112 - 
OS Version: Fedora FC 23 and 24

How reproducible:

Turn on computer select kernel 4.6.x and wait for the screen's backlight to start blinking.


Steps to Reproduce:
1. turn on computer
2. seledct kernel 4.6.x (any 4.6.x version)
3. wait fro screen's back light to start blinking/flashing

Actual results:

screen's back light blinking as if failing, gets worse at login screen

Expected results:

stable screen's back light


Additional info:

none

Comment 1 Josh Boyer 2016-07-25 11:45:23 UTC
Please provide the output of dmesg from a fresh boot.

Comment 2 Josue Ferreira 2016-07-29 17:02:08 UTC
Part 1:

There are no visible messages or error messages during boot. 
The screen's back light goes from blinking to violent and persistent flashing,  

>> dmesg

[    0.000000] microcode: microcode updated early to revision 0x20, date = 2016-03-16
[    0.000000] Linux version 4.6.4-201.fc23.x86_64 (mockbuild@bkernel01.phx2.fedoraproject.org) (gcc version 5.3.1 20160406 (Red Hat 5.3.1-6) (GCC) ) #1 SMP Tue Jul 12 11:43:59 UTC 2016
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-4.6.4-201.fc23.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.luks.uuid=luks-7c537ae2-7979-49a5-86f3-9481e3099646 rd.lvm.lv=fedora/swap rhgb quiet LANG=en_GB.UTF-8
[    0.000000] x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[    0.000000] x86/fpu: Enabled xstate features 0x7, context size is 832 bytes, using 'standard' format.
[    0.000000] x86/fpu: Using 'eager' FPU context switches.
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d3ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000096c7ffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000096c80000-0x000000009807ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000098080000-0x000000009ca8efff] usable
[    0.000000] BIOS-e820: [mem 0x000000009ca8f000-0x000000009ce8efff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009ce8f000-0x000000009cf8efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000009cf8f000-0x000000009cffefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000009cfff000-0x000000009cffffff] usable
[    0.000000] BIOS-e820: [mem 0x000000009d000000-0x000000009f9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb00000-0x00000000feb0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffb00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000045f5fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: TOSHIBA QOSMIO X70-B/06C6, BIOS 5.20 09/23/2015
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x45f600 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-E7FFF write-protect
[    0.000000]   E8000-EFFFF write-combining
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7F80000000 write-back
[    0.000000]   1 base 0080000000 mask 7FE0000000 write-back
[    0.000000]   2 base 009D000000 mask 7FFF000000 uncachable
[    0.000000]   3 base 009E000000 mask 7FFE000000 uncachable
[    0.000000]   4 base 00FFB00000 mask 7FFFF00000 write-protect
[    0.000000]   5 base 00FFC00000 mask 7FFFC00000 write-protect
[    0.000000]   6 base 0100000000 mask 7F00000000 write-back
[    0.000000]   7 base 0200000000 mask 7E00000000 write-back
[    0.000000]   8 base 0400000000 mask 7F80000000 write-back
[    0.000000]   9 base 045F600000 mask 7FFFE00000 uncachable
[    0.000000] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WC  UC- WT  
[    0.000000] e820: last_pfn = 0x9d000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fe1b0-0x000fe1bf] mapped at [ffff8800000fe1b0]
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x02062000, 0x02062fff] PGTABLE
[    0.000000] BRK [0x02063000, 0x02063fff] PGTABLE
[    0.000000] BRK [0x02064000, 0x02064fff] PGTABLE
[    0.000000] BRK [0x02065000, 0x02065fff] PGTABLE
[    0.000000] BRK [0x02066000, 0x02066fff] PGTABLE
[    0.000000] BRK [0x02067000, 0x02067fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3544b000-0x36a1dfff]
[    0.000000] ACPI: Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0x00000000000FE020 000024 (v02 TOSINV)
[    0.000000] ACPI: XSDT 0x000000009CFFE210 0000C4 (v01 TOSINV TOSINV00 00000001      01000013)
[    0.000000] ACPI: FACP 0x000000009CFF7000 00010C (v05 TOSINV TOSINV00 00000001 ACPI 00040000)
[    0.000000] ACPI: DSDT 0x000000009CFE9000 00A25E (v01 TOSINV TOSINV00 00000000 ACPI 00040000)
[    0.000000] ACPI: FACS 0x000000009CF8B000 000040
[    0.000000] ACPI: UEFI 0x000000009CFFC000 001036 (v01 TOSINV TOSINV00 00000001 ACPI 00040000)
[    0.000000] ACPI: FPDT 0x000000009CFFA000 000044 (v01 TOSINV TOSINV00 00000001 ACPI 00040000)
[    0.000000] ACPI: MSDM 0x000000009CFF9000 000055 (v03 TOSINV TOSINV00 00000001 ACPI 00040000)
[    0.000000] ACPI: ASF! 0x000000009CFF8000 0000A5 (v32 TOSINV TOSINV00 00000001 ACPI 00040000)
[    0.000000] ACPI: HPET 0x000000009CFF6000 000038 (v01 TOSINV TOSINV00 00000001 ACPI 00040000)
[    0.000000] ACPI: APIC 0x000000009CFF5000 00008C (v03 TOSINV TOSINV00 00000001 ACPI 00040000)
[    0.000000] ACPI: MCFG 0x000000009CFF4000 00003C (v01 TOSINV TOSINV00 00000001 ACPI 00040000)
[    0.000000] ACPI: SLIC 0x000000009CFE8000 000176 (v01 TOSINV TOSINV00 00000001 ACPI 00040000)
[    0.000000] ACPI: WDAT 0x000000009CFE7000 000224 (v01 TOSINV TOSINV00 00000001 ACPI 00040000)
[    0.000000] ACPI: SSDT 0x000000009CFE4000 002028 (v01 INSYDE HSW-LPT  00001000 ACPI 00040000)
[    0.000000] ACPI: BOOT 0x000000009CFE2000 000028 (v01 TOSINV TOSINV00 00000001 ACPI 00040000)
[    0.000000] ACPI: ASPT 0x000000009CFE0000 000034 (v07 TOSINV TOSINV00 00000001 ACPI 00040000)
[    0.000000] ACPI: DBGP 0x000000009CFDF000 000034 (v01 TOSINV TOSINV00 00000001 ACPI 00040000)
[    0.000000] ACPI: SSDT 0x000000009CFD0000 0074D1 (v01 TOSINV TsbOdm   00001000 ACPI 00040000)
[    0.000000] ACPI: SSDT 0x000000009CFCF000 000539 (v01 INSYDE HSW-LPT  00003000 ACPI 00040000)
[    0.000000] ACPI: SSDT 0x000000009CFCE000 000AD8 (v01 INSYDE HSW-LPT  00003000 ACPI 00040000)
[    0.000000] ACPI: SSDT 0x000000009CFCA000 00382C (v01 INSYDE HSW-LPT  00003000 ACPI 00040000)
[    0.000000] ACPI: SSDT 0x000000009CFC6000 002CA9 (v01 INSYDE HSW-LPT  00001000 ACPI 00040000)
[    0.000000] ACPI: DMAR 0x000000009CFC9000 0000B8 (v01 TOSINV TOSINV00 00000001 ACPI 00040000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000045f5fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x45f5e6000-0x45f5fcfff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.000000]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.000000]   Normal   [mem 0x0000000100000000-0x000000045f5fffff]
[    0.000000]   Device   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x0000000000001000-0x000000000009cfff]
[    0.000000]   node   0: [mem 0x0000000000100000-0x0000000096c7ffff]
[    0.000000]   node   0: [mem 0x0000000098080000-0x000000009ca8efff]
[    0.000000]   node   0: [mem 0x000000009cfff000-0x000000009cffffff]
[    0.000000]   node   0: [mem 0x0000000100000000-0x000000045f5fffff]
[    0.000000] Initmem setup node 0 [mem 0x0000000000001000-0x000000045f5fffff]
[    0.000000] On node 0 totalpages: 4172844
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 9883 pages used for memmap
[    0.000000]   DMA32 zone: 632464 pages, LIFO batch:31
[    0.000000]   Normal zone: 55256 pages used for memmap
[    0.000000]   Normal zone: 3536384 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics stolen memory at 0x9da00000-0x9f9fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x96c80000-0x9807ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9ca8f000-0x9ce8efff]
[    0.000000] PM: Registered nosave memory: [mem 0x9ce8f000-0x9cf8efff]
[    0.000000] PM: Registered nosave memory: [mem 0x9cf8f000-0x9cffefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9d000000-0x9f9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9fa00000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfeafffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb00000-0xfeb0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb10000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffafffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffb00000-0xffffffff]
[    0.000000] e820: [mem 0x9fa00000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.000000] setup_percpu: NR_CPUS:1024 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] percpu: Embedded 34 pages/cpu @ffff88045f200000 s99096 r8192 d31976 u262144
[    0.000000] pcpu-alloc: s99096 r8192 d31976 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 4107620
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-4.6.4-201.fc23.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.luks.uuid=luks-7c537ae2-7979-49a5-86f3-9481e3099646 rd.lvm.lv=fedora/swap rhgb quiet LANG=en_GB.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Memory: 16322504K/16691376K available (8060K kernel code, 1333K rwdata, 3256K rodata, 1568K init, 1540K bss, 368872K reserved, 0K cma-reserved)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	Build-time adjustment of leaf fanout to 64.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=1024 to nr_cpu_ids=8.
[    0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=64, nr_cpu_ids=8
[    0.000000] NR_IRQS:65792 nr_irqs:488 16
[    0.000000] 	Offload RCU callbacks from all CPUs
[    0.000000] 	Offload RCU callbacks from CPUs: 0-7.
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2594.233 MHz processor
[    0.000026] Calibrating delay loop (skipped), value calculated using timer frequency.. 5188.46 BogoMIPS (lpj=2594233)
[    0.000028] pid_max: default: 32768 minimum: 301
[    0.000035] ACPI: Core revision 20160108
[    0.013039] ACPI: 7 ACPI AML tables successfully acquired and loaded

[    0.013063] Security Framework initialized
[    0.013065] Yama: becoming mindful.
[    0.013068] SELinux:  Initializing.
[    0.013076] SELinux:  Starting in permissive mode
[    0.014070] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.016806] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.017960] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.017977] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.018218] CPU: Physical Processor ID: 0
[    0.018219] CPU: Processor Core ID: 0
[    0.018223] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.018224] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.018227] mce: CPU supports 9 MCE banks
[    0.018245] process: using mwait in idle threads
[    0.018248] Last level iTLB entries: 4KB 1024, 2MB 1024, 4MB 1024
[    0.018249] Last level dTLB entries: 4KB 1024, 2MB 1024, 4MB 1024, 1GB 4
[    0.018544] Freeing SMP alternatives memory: 32K (ffffffff81ed7000 - ffffffff81edf000)
[    0.019944] ftrace: allocating 30244 entries in 119 pages
[    0.030994] smpboot: Max logical packages: 2
[    0.030996] smpboot: APIC(0) Converting physical 0 to logical package 0
[    0.031005] DMAR: Host address width 39
[    0.031006] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.031010] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap c0000020660462 ecap f0101a
[    0.031011] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.031014] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008020660462 ecap f010da
[    0.031015] DMAR: RMRR base: 0x0000009cdbf000 end: 0x0000009cddefff
[    0.031016] DMAR: RMRR base: 0x0000009d800000 end: 0x0000009f9fffff
[    0.031018] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.031019] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.031020] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.

Comment 3 Josue Ferreira 2016-07-29 17:03:18 UTC
Part 2:

[    0.031290] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.031291] x2apic enabled
[    0.031296] Switched APIC routing to cluster x2apic.
[    0.031714] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.041721] TSC deadline timer enabled
[    0.041724] smpboot: CPU0: Intel(R) Core(TM) i7-4720HQ CPU @ 2.60GHz (family: 0x6, model: 0x3c, stepping: 0x3)
[    0.041740] Performance Events: PEBS fmt2+, 16-deep LBR, Haswell events, full-width counters, Intel PMU driver.
[    0.041758] ... version:                3
[    0.041759] ... bit width:              48
[    0.041760] ... generic registers:      4
[    0.041760] ... value mask:             0000ffffffffffff
[    0.041761] ... max period:             0000ffffffffffff
[    0.041762] ... fixed-purpose events:   3
[    0.041763] ... event mask:             000000070000000f
[    0.042441] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.042518] x86: Booting SMP configuration:
[    0.042519] .... node  #0, CPUs:      #1 #2 #3 #4 #5 #6 #7
[    0.480334] x86: Booted up 1 node, 8 CPUs
[    0.480337] smpboot: Total of 8 processors activated (41537.67 BogoMIPS)
[    0.487825] devtmpfs: initialized
[    0.487876] x86/mm: Memory block size: 128MB
[    0.491554] PM: Registering ACPI NVS region [mem 0x9ce8f000-0x9cf8efff] (1048576 bytes)
[    0.491640] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.491712] atomic64_test: passed for x86-64 platform with CX8 and with SSE
[    0.491715] pinctrl core: initialized pinctrl subsystem
[    0.491760] RTC time: 16:45:40, date: 07/29/16
[    0.491860] NET: Registered protocol family 16
[    0.494450] cpuidle: using governor menu
[    0.494496] Simple Boot Flag at 0x44 set to 0x1
[    0.494531] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.494532] ACPI: bus type PCI registered
[    0.494534] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.494604] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.494606] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.494615] PCI: Using configuration type 1 for base access
[    0.494660] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.497549] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.497551] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.497763] ACPI: Added _OSI(Module Device)
[    0.497765] ACPI: Added _OSI(Processor Device)
[    0.497765] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.497766] ACPI: Added _OSI(Processor Aggregator Device)
[    0.498106] ACPI: Executed 1 blocks of module-level executable AML code
[    0.502417] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.506476] ACPI: Dynamic OEM Table Load:
[    0.506484] ACPI: SSDT 0xFFFF88044C75E000 0003D3 (v01 PmRef  Cpu0Cst  00003001 INTL 20120913)
[    0.507106] ACPI: Dynamic OEM Table Load:
[    0.507113] ACPI: SSDT 0xFFFF88044C7C9800 0005AA (v01 PmRef  ApIst    00003000 INTL 20120913)
[    0.507767] ACPI: Dynamic OEM Table Load:
[    0.507772] ACPI: SSDT 0xFFFF88044C7F4400 000119 (v01 PmRef  ApCst    00003000 INTL 20120913)
[    0.509291] ACPI: Interpreter enabled
[    0.509317] ACPI: (supports S0 S3 S4 S5)
[    0.509318] ACPI: Using IOAPIC for interrupt routing
[    0.509339] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.527166] ACPI: Power Resource [PG00] (on)
[    0.531953] ACPI: Power Resource [FN00] (on)
[    0.532510] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.532514] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.532556] \_SB_.PCI0 (33DB4D5B-1FF7-401C-9657-7441C03DD766): _OSC invalid UUID
[    0.532556] _OSC request data: 1 1f 0
[    0.532560] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.533055] PCI host bridge to bus 0000:00
[    0.533057] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.533058] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.533060] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.533061] pci_bus 0000:00: root bus resource [mem 0x9fa00000-0xfeafffff window]
[    0.533063] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.533069] pci 0000:00:00.0: [8086:0c04] type 00 class 0x060000
[    0.533219] pci 0000:00:01.0: [8086:0c01] type 01 class 0x060400
[    0.533249] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.533391] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.533426] pci 0000:00:02.0: [8086:0416] type 00 class 0x030000
[    0.533435] pci 0000:00:02.0: reg 0x10: [mem 0xc1000000-0xc13fffff 64bit]
[    0.533440] pci 0000:00:02.0: reg 0x18: [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.533444] pci 0000:00:02.0: reg 0x20: [io  0x5000-0x503f]
[    0.533589] pci 0000:00:03.0: [8086:0c0c] type 00 class 0x040300
[    0.533599] pci 0000:00:03.0: reg 0x10: [mem 0xc1810000-0xc1813fff 64bit]
[    0.533771] pci 0000:00:14.0: [8086:8c31] type 00 class 0x0c0330
[    0.533788] pci 0000:00:14.0: reg 0x10: [mem 0xc1800000-0xc180ffff 64bit]
[    0.533843] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.533972] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.534005] pci 0000:00:16.0: [8086:8c3a] type 00 class 0x078000
[    0.534023] pci 0000:00:16.0: reg 0x10: [mem 0xc1818000-0xc181800f 64bit]
[    0.534082] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.534225] pci 0000:00:1a.0: [8086:8c2d] type 00 class 0x0c0320
[    0.534242] pci 0000:00:1a.0: reg 0x10: [mem 0xc181d000-0xc181d3ff]
[    0.534319] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.534437] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.534470] pci 0000:00:1b.0: [8086:8c20] type 00 class 0x040300
[    0.534485] pci 0000:00:1b.0: reg 0x10: [mem 0xc1814000-0xc1817fff 64bit]
[    0.534548] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.534661] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.534692] pci 0000:00:1c.0: [8086:8c10] type 01 class 0x060400
[    0.534752] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.534888] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.534921] pci 0000:00:1c.1: [8086:8c12] type 01 class 0x060400
[    0.534981] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.535143] pci 0000:00:1c.2: [8086:8c14] type 01 class 0x060400
[    0.535203] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.535369] pci 0000:00:1d.0: [8086:8c26] type 00 class 0x0c0320
[    0.535385] pci 0000:00:1d.0: reg 0x10: [mem 0xc181c000-0xc181c3ff]
[    0.535464] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.535602] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.535637] pci 0000:00:1f.0: [8086:8c49] type 00 class 0x060100
[    0.535863] pci 0000:00:1f.2: [8086:8c03] type 00 class 0x010601
[    0.535877] pci 0000:00:1f.2: reg 0x10: [io  0x5088-0x508f]
[    0.535884] pci 0000:00:1f.2: reg 0x14: [io  0x5094-0x5097]
[    0.535891] pci 0000:00:1f.2: reg 0x18: [io  0x5080-0x5087]
[    0.535898] pci 0000:00:1f.2: reg 0x1c: [io  0x5090-0x5093]
[    0.535905] pci 0000:00:1f.2: reg 0x20: [io  0x5060-0x507f]
[    0.535912] pci 0000:00:1f.2: reg 0x24: [mem 0xc181b000-0xc181b7ff]
[    0.535945] pci 0000:00:1f.2: PME# supported from D3hot
[    0.536077] pci 0000:00:1f.3: [8086:8c22] type 00 class 0x0c0500
[    0.536091] pci 0000:00:1f.3: reg 0x10: [mem 0xc1819000-0xc18190ff 64bit]
[    0.536110] pci 0000:00:1f.3: reg 0x20: [io  0x5040-0x505f]
[    0.536298] pci 0000:01:00.0: [1002:6821] type 00 class 0x038000
[    0.536313] pci 0000:01:00.0: reg 0x10: [mem 0xa0000000-0xafffffff 64bit pref]
[    0.536324] pci 0000:01:00.0: reg 0x18: [mem 0xc0000000-0xc003ffff 64bit]
[    0.536331] pci 0000:01:00.0: reg 0x20: [io  0x4000-0x40ff]
[    0.536344] pci 0000:01:00.0: reg 0x30: [mem 0xfffe0000-0xffffffff pref]
[    0.536387] pci 0000:01:00.0: supports D1 D2
[    0.536388] pci 0000:01:00.0: PME# supported from D1 D2 D3hot
[    0.536412] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.537610] pci 0000:00:01.0: PCI bridge to [bus 01-06]
[    0.537612] pci 0000:00:01.0:   bridge window [io  0x4000-0x4fff]
[    0.537614] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xc0ffffff]
[    0.537617] pci 0000:00:01.0:   bridge window [mem 0xa0000000-0xafffffff 64bit pref]
[    0.537675] pci 0000:07:00.0: [10ec:8168] type 00 class 0x020000
[    0.537694] pci 0000:07:00.0: reg 0x10: [io  0x3000-0x30ff]
[    0.537722] pci 0000:07:00.0: reg 0x18: [mem 0xc1700000-0xc1700fff 64bit]
[    0.537739] pci 0000:07:00.0: reg 0x20: [mem 0xc1400000-0xc1403fff 64bit pref]
[    0.537829] pci 0000:07:00.0: supports D1 D2
[    0.537830] pci 0000:07:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.537877] pci 0000:07:00.0: System wakeup disabled by ACPI
[    0.539617] pci 0000:00:1c.0: PCI bridge to [bus 07]
[    0.539620] pci 0000:00:1c.0:   bridge window [io  0x3000-0x3fff]
[    0.539624] pci 0000:00:1c.0:   bridge window [mem 0xc1700000-0xc17fffff]
[    0.539629] pci 0000:00:1c.0:   bridge window [mem 0xc1400000-0xc14fffff 64bit pref]
[    0.539723] pci 0000:08:00.0: [8086:08b3] type 00 class 0x028000
[    0.539777] pci 0000:08:00.0: reg 0x10: [mem 0xc1600000-0xc1601fff 64bit]
[    0.540010] pci 0000:08:00.0: PME# supported from D0 D3hot D3cold
[    0.541634] pci 0000:00:1c.1: PCI bridge to [bus 08]
[    0.541639] pci 0000:00:1c.1:   bridge window [mem 0xc1600000-0xc16fffff]
[    0.541700] pci 0000:09:00.0: [10ec:5249] type 00 class 0xff0000
[    0.541719] pci 0000:09:00.0: reg 0x10: [mem 0xc1500000-0xc1500fff]
[    0.541850] pci 0000:09:00.0: supports D1 D2
[    0.541851] pci 0000:09:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.541886] pci 0000:09:00.0: System wakeup disabled by ACPI
[    0.543621] pci 0000:00:1c.2: PCI bridge to [bus 09]
[    0.543626] pci 0000:00:1c.2:   bridge window [mem 0xc1500000-0xc15fffff]
[    0.544360] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 11 12 14 15) *7
[    0.544401] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.544439] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.544476] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.544513] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.544550] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.544587] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.544628] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 15) *7
[    0.544852] ACPI: Enabled 8 GPEs in block 00 to 3F
[    0.544936] vgaarb: setting as boot device: PCI:0000:00:02.0
[    0.544938] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.544941] vgaarb: loaded
[    0.544942] vgaarb: bridge control possible 0000:00:02.0
[    0.545009] SCSI subsystem initialized
[    0.545039] libata version 3.00 loaded.
[    0.545060] ACPI: bus type USB registered
[    0.545072] usbcore: registered new interface driver usbfs
[    0.545079] usbcore: registered new interface driver hub
[    0.545096] usbcore: registered new device driver usb
[    0.545177] PCI: Using ACPI for IRQ routing
[    0.550694] PCI: pci_cache_line_size set to 64 bytes
[    0.550764] e820: reserve RAM buffer [mem 0x0009d400-0x0009ffff]
[    0.550765] e820: reserve RAM buffer [mem 0x96c80000-0x97ffffff]
[    0.550766] e820: reserve RAM buffer [mem 0x9ca8f000-0x9fffffff]
[    0.550767] e820: reserve RAM buffer [mem 0x9d000000-0x9fffffff]
[    0.550769] e820: reserve RAM buffer [mem 0x45f600000-0x45fffffff]
[    0.550859] NetLabel: Initializing
[    0.550860] NetLabel:  domain hash size = 128
[    0.550860] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.550870] NetLabel:  unlabeled traffic allowed by default
[    0.550944] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.550948] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.553980] clocksource: Switched to clocksource hpet
[    0.559612] VFS: Disk quotas dquot_6.6.0
[    0.559626] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.559728] pnp: PnP ACPI init
[    0.559844] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.559846] system 00:00: [io  0xffff] has been reserved
[    0.559847] system 00:00: [io  0xffff] has been reserved
[    0.559849] system 00:00: [io  0xffff] has been reserved
[    0.559850] system 00:00: [io  0x0400-0x0453] has been reserved
[    0.559851] system 00:00: [io  0x0800-0x08fe] has been reserved
[    0.559853] system 00:00: [io  0x0900-0x09fe] has been reserved
[    0.559854] system 00:00: [io  0x0a00-0x0afe] has been reserved
[    0.559855] system 00:00: [io  0x0b00-0x0bfe] has been reserved
[    0.559857] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    0.559858] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.559861] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.559900] system 00:01: [io  0x0800-0x087f] has been reserved
[    0.559902] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.559921] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.559961] system 00:03: [io  0x1854-0x1857] has been reserved
[    0.559963] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.559988] pnp 00:04: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.560005] pnp 00:05: Plug and Play ACPI device, IDs TOS1151 SYN1900 SYN0002 PNP0f13 (active)
[    0.560170] system 00:06: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.560172] system 00:06: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.560173] system 00:06: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.560174] system 00:06: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.560176] system 00:06: [mem 0xe0000000-0xefffffff] has been reserved
[    0.560177] system 00:06: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.560178] system 00:06: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.560180] system 00:06: [mem 0xff000000-0xffffffff] could not be reserved
[    0.560181] system 00:06: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.560182] system 00:06: [mem 0x9fa20000-0x9fa20fff] has been reserved
[    0.560184] system 00:06: [mem 0x9fa10000-0x9fa1ffff] has been reserved
[    0.560185] system 00:06: [mem 0xff700000-0xff7001ff] has been reserved
[    0.560187] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.560658] pnp: PnP ACPI: found 7 devices
[    0.566728] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.566734] pci 0000:01:00.0: can't claim BAR 6 [mem 0xfffe0000-0xffffffff pref]: no compatible bridge window
[    0.566762] pci 0000:01:00.0: BAR 6: assigned [mem 0xc0040000-0xc005ffff pref]
[    0.566764] pci 0000:00:01.0: PCI bridge to [bus 01-06]
[    0.566766] pci 0000:00:01.0:   bridge window [io  0x4000-0x4fff]
[    0.566768] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xc0ffffff]
[    0.566770] pci 0000:00:01.0:   bridge window [mem 0xa0000000-0xafffffff 64bit pref]
[    0.566774] pci 0000:00:1c.0: PCI bridge to [bus 07]
[    0.566776] pci 0000:00:1c.0:   bridge window [io  0x3000-0x3fff]
[    0.566781] pci 0000:00:1c.0:   bridge window [mem 0xc1700000-0xc17fffff]
[    0.566784] pci 0000:00:1c.0:   bridge window [mem 0xc1400000-0xc14fffff 64bit pref]
[    0.566789] pci 0000:00:1c.1: PCI bridge to [bus 08]
[    0.566794] pci 0000:00:1c.1:   bridge window [mem 0xc1600000-0xc16fffff]
[    0.566801] pci 0000:00:1c.2: PCI bridge to [bus 09]
[    0.566805] pci 0000:00:1c.2:   bridge window [mem 0xc1500000-0xc15fffff]
[    0.566813] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.566814] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.566815] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.566817] pci_bus 0000:00: resource 7 [mem 0x9fa00000-0xfeafffff window]
[    0.566818] pci_bus 0000:01: resource 0 [io  0x4000-0x4fff]
[    0.566819] pci_bus 0000:01: resource 1 [mem 0xc0000000-0xc0ffffff]
[    0.566820] pci_bus 0000:01: resource 2 [mem 0xa0000000-0xafffffff 64bit pref]
[    0.566821] pci_bus 0000:07: resource 0 [io  0x3000-0x3fff]
[    0.566823] pci_bus 0000:07: resource 1 [mem 0xc1700000-0xc17fffff]
[    0.566824] pci_bus 0000:07: resource 2 [mem 0xc1400000-0xc14fffff 64bit pref]
[    0.566825] pci_bus 0000:08: resource 1 [mem 0xc1600000-0xc16fffff]
[    0.566826] pci_bus 0000:09: resource 1 [mem 0xc1500000-0xc15fffff]
[    0.566857] NET: Registered protocol family 2
[    0.567045] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.567211] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.567315] TCP: Hash tables configured (established 131072 bind 65536)
[    0.567341] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.567382] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.567457] NET: Registered protocol family 1
[    0.567471] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.591093] PCI: CLS 64 bytes, default 64
[    0.591132] Unpacking initramfs...
[    0.902904] Freeing initrd memory: 22348K (ffff88003544b000 - ffff880036a1e000)
[    0.902943] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.902955] software IO TLB [mem 0x98a8f000-0x9ca8f000] (64MB) mapped at [ffff880098a8f000-ffff88009ca8efff]
[    0.903025] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    0.903026] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.903026] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.903027] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.903028] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.903795] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.903825] audit: initializing netlink subsys (disabled)
[    0.903837] audit: type=2000 audit(1469810740.883:1): initialized
[    0.904227] Initialise system trusted keyring
[    0.904333] workingset: timestamp_bits=34 max_order=22 bucket_order=0
[    0.905554] zbud: loaded
[    0.905979] Key type big_key registered
[    0.905982] SELinux:  Registering netfilter hooks
[    0.946163] NET: Registered protocol family 38
[    0.946173] Key type asymmetric registered
[    0.946176] Asymmetric key parser 'x509' registered
[    0.946217] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 249)
[    0.946261] io scheduler noop registered
[    0.946266] io scheduler deadline registered
[    0.946295] io scheduler cfq registered (default)
[    0.946798] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.946804] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.946832] intel_idle: MWAIT substates: 0x42120
[    0.946833] intel_idle: v0.4.1 model 0x3C
[    0.947062] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.947122] ACPI: AC Adapter [ADP0] (off-line)
[    0.947183] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
[    0.947185] ACPI: Power Button [PWRB]
[    0.947213] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input1
[    0.947415] ACPI: Lid Switch [LID0]
[    0.947444] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    0.947446] ACPI: Power Button [PWRF]
[    0.948035] thermal LNXTHERM:00: registered as thermal_zone0
[    0.948037] ACPI: Thermal Zone [THRM] (57 C)
[    0.948063] GHES: HEST is not enabled!
[    0.948148] Serial: 8250/16550 driver, 32 ports, IRQ sharing enabled
[    0.948494] ACPI: Battery Slot [BAT0] (battery present)
[    0.949625] Non-volatile memory driver v1.3
[    0.949657] Linux agpgart interface v0.103
[    0.950270] ahci 0000:00:1f.2: version 3.0
[    0.950402] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0x14 impl SATA mode
[    0.950404] ahci 0000:00:1f.2: flags: 64bit ncq led clo pio slum part ems apst 
[    0.952407] scsi host0: ahci
[    0.952566] scsi host1: ahci
[    0.952704] scsi host2: ahci
[    0.952838] scsi host3: ahci
[    0.952946] scsi host4: ahci
[    0.952980] ata1: DUMMY
[    0.952981] ata2: DUMMY
[    0.952983] ata3: SATA max UDMA/133 abar m2048@0xc181b000 port 0xc181b200 irq 27
[    0.952984] ata4: DUMMY
[    0.952986] ata5: SATA max UDMA/133 abar m2048@0xc181b000 port 0xc181b300 irq 27
[    0.953061] libphy: Fixed MDIO Bus: probed
[    0.953113] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.953117] ehci-pci: EHCI PCI platform driver
[    0.953221] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.953260] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.953271] ehci-pci 0000:00:1a.0: debug port 2
[    0.957169] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.957182] ehci-pci 0000:00:1a.0: irq 21, io mem 0xc181d000
[    0.962954] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.962983] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.962985] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.962986] usb usb1: Product: EHCI Host Controller
[    0.962987] usb usb1: Manufacturer: Linux 4.6.4-201.fc23.x86_64 ehci_hcd
[    0.962988] usb usb1: SerialNumber: 0000:00:1a.0
[    0.963082] hub 1-0:1.0: USB hub found
[    0.963086] hub 1-0:1.0: 2 ports detected
[    0.963261] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.963301] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.963310] ehci-pci 0000:00:1d.0: debug port 2
[    0.967208] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.967218] ehci-pci 0000:00:1d.0: irq 23, io mem 0xc181c000
[    0.972952] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.972980] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.972981] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.972982] usb usb2: Product: EHCI Host Controller
[    0.972983] usb usb2: Manufacturer: Linux 4.6.4-201.fc23.x86_64 ehci_hcd
[    0.972984] usb usb2: SerialNumber: 0000:00:1d.0
[    0.973072] hub 2-0:1.0: USB hub found
[    0.973076] hub 2-0:1.0: 2 ports detected
[    0.973165] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.973170] ohci-pci: OHCI PCI platform driver
[    0.973178] uhci_hcd: USB Universal Host Controller Interface driver
[    0.973277] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.973319] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    0.974410] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00009810
[    0.974415] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.974478] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    0.974479] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.974480] usb usb3: Product: xHCI Host Controller
[    0.974481] usb usb3: Manufacturer: Linux 4.6.4-201.fc23.x86_64 xhci-hcd
[    0.974482] usb usb3: SerialNumber: 0000:00:14.0
[    0.974571] hub 3-0:1.0: USB hub found
[    0.974587] hub 3-0:1.0: 14 ports detected
[    0.977490] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.977533] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    0.977563] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    0.977564] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.977565] usb usb4: Product: xHCI Host Controller
[    0.977566] usb usb4: Manufacturer: Linux 4.6.4-201.fc23.x86_64 xhci-hcd
[    0.977567] usb usb4: SerialNumber: 0000:00:14.0
[    0.977653] hub 4-0:1.0: USB hub found
[    0.977662] hub 4-0:1.0: 4 ports detected
[    0.978304] usbcore: registered new interface driver usbserial
[    0.978310] usbcore: registered new interface driver usbserial_generic
[    0.978315] usbserial: USB Serial support registered for generic
[    0.978343] i8042: PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:MOUE] at 0x60,0x64 irq 1,12
[    0.980963] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.980966] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.981051] mousedev: PS/2 mouse device common for all mice
[    0.981300] rtc_cmos 00:02: RTC can wake from S4
[    0.981427] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    0.981455] rtc_cmos 00:02: alarms up to one month, 242 bytes nvram, hpet irqs
[    0.981498] device-mapper: uevent: version 1.0.3
[    0.981553] device-mapper: ioctl: 4.34.0-ioctl (2015-10-28) initialised: dm-devel@redhat.com
[    0.981665] Intel P-state driver initializing.
[    0.997563] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.012203] hidraw: raw HID events driver (C) Jiri Kosina
[    1.012247] usbcore: registered new interface driver usbhid
[    1.012248] usbhid: USB HID core driver
[    1.012336] drop_monitor: Initializing network drop monitor service
[    1.012409] ip_tables: (C) 2000-2006 Netfilter Core Team
[    1.012479] Initializing XFRM netlink socket
[    1.012607] NET: Registered protocol family 10
[    1.012861] mip6: Mobile IPv6
[    1.012865] NET: Registered protocol family 17
[    1.013206] microcode: CPU0 sig=0x306c3, pf=0x20, revision=0x20
[    1.013216] microcode: CPU1 sig=0x306c3, pf=0x20, revision=0x20
[    1.013238] microcode: CPU2 sig=0x306c3, pf=0x20, revision=0x20
[    1.013246] microcode: CPU3 sig=0x306c3, pf=0x20, revision=0x20
[    1.013268] microcode: CPU4 sig=0x306c3, pf=0x20, revision=0x20
[    1.013277] microcode: CPU5 sig=0x306c3, pf=0x20, revision=0x20
[    1.013299] microcode: CPU6 sig=0x306c3, pf=0x20, revision=0x20
[    1.013307] microcode: CPU7 sig=0x306c3, pf=0x20, revision=0x20
[    1.013419] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.013438] AVX2 version of gcm_enc/dec engaged.
[    1.013439] AES CTR mode by8 optimization enabled
[    1.039673] registered taskstats version 1
[    1.039693] Loading compiled-in X.509 certificates
[    1.041127] alg: No test for pkcs1pad(rsa,sha256) (pkcs1pad(rsa-generic,sha256))
[    1.041836] Loaded X.509 cert 'Fedora kernel signing key: f59e5d94ca289ff085a1a1af5a6825606dd58184'
[    1.041860] zswap: loaded using pool lzo/zbud
[    1.042341]   Magic number: 8:120:794
[    1.042474] rtc_cmos 00:02: setting system clock to 2016-07-29 16:45:41 UTC (1469810741)
[    1.042530] PM: Hibernation image not present or could not be loaded.
[    1.257225] ata5: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.257244] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.259007] ata3.00: ATAPI: MATSHITABD-MLT UJ272, 1.02, max UDMA/133
[    1.260457] ata3.00: configured for UDMA/133
[    1.262060] scsi 2:0:0:0: CD-ROM            MATSHITA BD-MLT UJ272     1.02 PQ: 0 ANSI: 5
[    1.265000] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.275013] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.289078] sr 2:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.289081] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.289282] sr 2:0:0:0: Attached scsi CD-ROM sr0
[    1.289358] sr 2:0:0:0: Attached scsi generic sg0 type 5
[    1.327038] ata5.00: ATA-8: TOSHIBA MQ02ABD100H, HKF03M, max UDMA/100
[    1.327041] ata5.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.328833] ata5.00: configured for UDMA/100
[    1.329092] scsi 4:0:0:0: Direct-Access     ATA      TOSHIBA MQ02ABD1 3M   PQ: 0 ANSI: 5
[    1.335205] sd 4:0:0:0: Attached scsi generic sg1 type 0
[    1.335212] sd 4:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/932 GiB)
[    1.335215] sd 4:0:0:0: [sda] 4096-byte physical blocks
[    1.335531] sd 4:0:0:0: [sda] Write Protect is off
[    1.335534] sd 4:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.335587] sd 4:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.336527]  sda: sda1 sda2
[    1.337400] sd 4:0:0:0: [sda] Attached SCSI disk
[    1.338397] Freeing unused kernel memory: 1568K (ffffffff81d4f000 - ffffffff81ed7000)
[    1.338399] Write protecting the kernel read-only data: 12288k
[    1.338588] Freeing unused kernel memory: 116K (ffff8800017e3000 - ffff880001800000)
[    1.340313] Freeing unused kernel memory: 840K (ffff880001b2e000 - ffff880001c00000)
[    1.342357] random: systemd urandom read with 17 bits of entropy available
[    1.353996] systemd[1]: systemd 222 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.354161] systemd[1]: Detected architecture x86-64.
[    1.354163] systemd[1]: Running in initial RAM disk.
[    1.354177] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.354299] Program systemd tried to access /dev/mem between 9cffb000->9cffb008.
[    1.379331] usb 1-1: New USB device found, idVendor=8087, idProduct=8008
[    1.379334] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.379608] hub 1-1:1.0: USB hub found
[    1.379703] hub 1-1:1.0: 6 ports detected
[    1.382569] systemd[1]: Reached target Timers.
[    1.382577] systemd[1]: Starting Timers.
[    1.382586] systemd[1]: Reached target Swap.
[    1.382591] systemd[1]: Starting Swap.
[    1.382770] systemd[1]: Created slice -.slice.
[    1.382776] systemd[1]: Starting -.slice.
[    1.382805] systemd[1]: Listening on udev Control Socket.
[    1.382810] systemd[1]: Starting udev Control Socket.
[    1.382836] systemd[1]: Listening on Journal Socket.
[    1.382842] systemd[1]: Starting Journal Socket.
[    1.382911] systemd[1]: Listening on Journal Audit Socket.
[    1.382917] systemd[1]: Starting Journal Audit Socket.
[    1.382942] systemd[1]: Listening on Journal Socket (/dev/log).
[    1.382947] systemd[1]: Starting Journal Socket (/dev/log).
[    1.383001] systemd[1]: Created slice System Slice.
[    1.383007] systemd[1]: Starting System Slice.
[    1.389384] usb 2-1: New USB device found, idVendor=8087, idProduct=8000
[    1.389387] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.389670] hub 2-1:1.0: USB hub found
[    1.389896] hub 2-1:1.0: 8 ports detected
[    1.390160] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.390255] systemd[1]: Started Load Kernel Modules.
[    1.390271] systemd[1]: Reached target Slices.
[    1.390277] systemd[1]: Starting Slices.
[    1.390348] systemd[1]: Created slice system-systemd\x2dcryptsetup.slice.
[    1.390354] systemd[1]: Starting system-systemd\x2dcryptsetup.slice.
[    1.390385] systemd[1]: Started dracut ask for additional cmdline parameters.
[    1.390674] systemd[1]: Starting Journal Service...
[    1.390689] systemd[1]: Reached target Local File Systems.
[    1.390697] systemd[1]: Starting Local File Systems.
[    1.391032] systemd[1]: Starting Apply Kernel Variables...
[    1.391484] systemd[1]: Starting Setup Virtual Console...
[    1.391976] systemd[1]: Starting dracut cmdline hook...
[    1.392023] systemd[1]: Listening on udev Kernel Socket.
[    1.392037] systemd[1]: Starting udev Kernel Socket.
[    1.392054] systemd[1]: Reached target Sockets.
[    1.392065] systemd[1]: Starting Sockets.
[    1.392504] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.392551] audit: type=1130 audit(1469810741.848:2): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=kmod-static-nodes comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    1.392708] systemd[1]: Started Apply Kernel Variables.
[    1.392725] audit: type=1130 audit(1469810741.848:3): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-sysctl comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    1.394970] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.398076] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.398103] audit: type=1130 audit(1469810741.854:4): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-tmpfiles-setup-dev comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    1.413124] systemd[1]: Started Journal Service.
[    1.413176] audit: type=1130 audit(1469810741.869:5): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-journald comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    1.440180] audit: type=1130 audit(1469810741.896:6): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-vconsole-setup comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    1.491075] audit: type=1130 audit(1469810741.947:7): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=dracut-cmdline comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    1.521087] audit: type=1130 audit(1469810741.977:8): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=dracut-pre-udev comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    1.524538] audit: type=1130 audit(1469810741.980:9): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-udevd comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    1.564712] FUJITSU Extended Socket Network Device Driver - version 1.0 - Copyright (c) 2015 FUJITSU LIMITED
[    1.566363] audit: type=1130 audit(1469810742.022:10): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-udev-trigger comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    1.585854] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.585861] r8169 0000:07:00.0: can't disable ASPM; OS doesn't have ASPM control
[    1.587674] rtsx_pci 0000:09:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 29
[    1.589104] r8169 0000:07:00.0 eth0: RTL8168g/8111g at 0xffffc900018c8000, 00:8c:fa:8e:bb:2b, XID 0c000800 IRQ 30
[    1.589108] r8169 0000:07:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.596115] [drm] Initialized drm 1.1.0 20060810
[    1.625483] r8169 0000:07:00.0 enp7s0: renamed from eth0
[    1.664987] systemd[1]: Found device TOSHIBA_MQ02ABD100H 2.
[    1.678908] [drm] Memory usable by graphics device = 2048M
[    1.678911] [drm] Replacing VGA console driver
[    1.679507] Console: switching to colour dummy device 80x25
[    1.689126] [drm] radeon kernel modesetting enabled.
[    1.689138] vga_switcheroo: detected switching method \_SB_.PCI0.GFX0.ATPX handle
[    1.691529] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    1.691531] AMD IOMMUv2 functionality not available on this system
[    1.691827] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.691830] [drm] Driver supports precise vblank timestamp query.
[    1.692208] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.701077] CRAT table not found
[    1.701079] Finished initializing topology ret=0
[    1.701132] kfd kfd: Initialized module
[    1.701329] radeon 0000:01:00.0: enabling device (0006 -> 0007)
[    1.737778] psmouse serio1: synaptics: queried max coordinates: x [..5662], y [..4634]
[    1.766894] psmouse serio1: synaptics: queried min coordinates: x [1344..], y [1300..]
[    1.774089] [Firmware Bug]: ACPI(PEGP) defines _DOD but not _DOS
[    1.775971] ACPI: Video Device [PEGP] (multi-head: yes  rom: no  post: no)
[    1.775976] ACPI Error: [\_SB_.PCI0.GFX0.DD02._BCL] Namespace lookup failure, AE_NOT_FOUND (20160108/psargs-359)
[    1.775980] ACPI Error: Method parse/execution failed [\_SB.PCI0.PEG0.PEGP.DD02._BCL] (Node ffff88044e8fd848), AE_NOT_FOUND (20160108/psparse-542)
[    1.776104] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:47/LNXVIDEO:00/input/input6
[    1.778550] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.779109] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:01/input/input7
[    1.779191] [drm] Initialized i915 1.6.0 20160229 for 0000:00:02.0 on minor 0
[    1.779362] [drm] initializing kernel modesetting (VERDE 0x1002:0x6821 0x1179:0xF939 0x87).
[    1.779371] [drm] register mmio base: 0xC0000000
[    1.779372] [drm] register mmio size: 262144
[    1.779374] vga_switcheroo: enabled
[    1.779442] ATPX version 1, functions 0x00000033
[    1.788217] ATOM BIOS: Tropo
[    1.788370] radeon 0000:01:00.0: VRAM: 4096M 0x0000000000000000 - 0x00000000FFFFFFFF (4096M used)
[    1.788372] radeon 0000:01:00.0: GTT: 2048M 0x0000000100000000 - 0x000000017FFFFFFF
[    1.788373] [drm] Detected VRAM RAM=4096M, BAR=256M
[    1.788374] [drm] RAM width 128bits DDR
[    1.788509] [TTM] Zone  kernel: Available graphics memory: 8173704 kiB
[    1.788510] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    1.788511] [TTM] Initializing pool allocator
[    1.788515] [TTM] Initializing DMA pool allocator
[    1.788529] [drm] radeon: 4096M of VRAM memory ready
[    1.788530] [drm] radeon: 2048M of GTT memory ready.
[    1.788540] [drm] Loading verde Microcode
[    1.788631] [drm] Internal thermal controller without fan control
[    1.788674] [drm] probing gen 2 caps for device 8086:c01 = 261ad03/e
[    1.796061] [drm] radeon: dpm initialized
[    1.798093] [drm] Found VCE firmware/feedback version 50.0.1 / 17!
[    1.798099] [drm] GART: num cpu pages 524288, num gpu pages 524288
[    1.799115] [drm] probing gen 2 caps for device 8086:c01 = 261ad03/e
[    1.799118] [drm] PCIE gen 3 link speeds already enabled
[    1.801773] [drm] PCIE GART of 2048M enabled (table at 0x00000000002E8000).
[    1.801900] radeon 0000:01:00.0: WB enabled
[    1.801903] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000100000c00 and cpu addr 0xffff88044591cc00
[    1.801904] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000100000c04 and cpu addr 0xffff88044591cc04
[    1.801906] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000100000c08 and cpu addr 0xffff88044591cc08
[    1.801907] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000100000c0c and cpu addr 0xffff88044591cc0c
[    1.801908] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000100000c10 and cpu addr 0xffff88044591cc10
[    1.802398] radeon 0000:01:00.0: fence driver on ring 5 use gpu addr 0x0000000000075a18 and cpu addr 0xffffc90002035a18
[    1.821359] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.1, id: 0x1e2b1, caps: 0xd00123/0x840300/0x126800/0x0, board id: 3002, fw id: 1585219
[    1.822625] radeon 0000:01:00.0: fence driver on ring 6 use gpu addr 0x0000000100000c18 and cpu addr 0xffff88044591cc18
[    1.822626] radeon 0000:01:00.0: fence driver on ring 7 use gpu addr 0x0000000100000c1c and cpu addr 0xffff88044591cc1c
[    1.822628] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.822629] [drm] Driver supports precise vblank timestamp query.
[    1.822630] radeon 0000:01:00.0: radeon: MSI limited to 32-bit
[    1.822657] radeon 0000:01:00.0: radeon: using MSI.
[    1.822689] [drm] radeon: irq initialized.
[    1.856366] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input5
[    1.873963] fbcon: inteldrmfb (fb0) is primary device
[    1.905890] tsc: Refined TSC clocksource calibration: 2593.988 MHz
[    1.905892] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x25640cb3a67, max_idle_ns: 440795258696 ns
[    2.367970] [drm] ring test on 0 succeeded in 1 usecs
[    2.367974] [drm] ring test on 1 succeeded in 1 usecs
[    2.367978] [drm] ring test on 2 succeeded in 1 usecs
[    2.367991] [drm] ring test on 3 succeeded in 10 usecs
[    2.367996] [drm] ring test on 4 succeeded in 3 usecs
[    2.545594] [drm] ring test on 5 succeeded in 2 usecs
[    2.545599] [drm] UVD initialized successfully.
[    2.655844] [drm] ring test on 6 succeeded in 21 usecs
[    2.655858] [drm] ring test on 7 succeeded in 4 usecs
[    2.655858] [drm] VCE initialized successfully.
[    2.656085] [drm] ib test on ring 0 succeeded in 0 usecs
[    2.656115] [drm] ib test on ring 1 succeeded in 0 usecs
[    2.656145] [drm] ib test on ring 2 succeeded in 0 usecs
[    2.656178] [drm] ib test on ring 3 succeeded in 0 usecs
[    2.656209] [drm] ib test on ring 4 succeeded in 0 usecs
[    2.905995] clocksource: Switched to clocksource tsc
[    3.122940] Console: switching to colour frame buffer device 240x67
[    3.126616] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.307922] [drm] ib test on ring 5 succeeded
[    3.808834] [drm] ib test on ring 6 succeeded
[    4.309896] [drm] ib test on ring 7 succeeded
[    4.311393] [drm] Radeon Display Connectors
[    4.316332] [drm] Initialized radeon 2.43.0 20080528 for 0000:01:00.0 on minor 1
[    8.309996] random: nonblocking pool is initialized
[   14.528128] audit_printk_skb: 6 callbacks suppressed
[   14.528128] audit: type=1130 audit(1469810754.985:13): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-cryptsetup@luks\x2d7c537ae2\x2d7979\x2d49a5\x2d86f3\x2d9481e3099646 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   14.680829] audit: type=1130 audit(1469810755.138:14): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=dracut-initqueue comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   14.808192] audit: type=1130 audit(1469810755.265:15): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-fsck-root comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   14.844372] EXT4-fs (dm-1): mounted filesystem with ordered data mode. Opts: (null)
[   14.907822] audit: type=1130 audit(1469810755.365:16): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=initrd-parse-etc comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   14.907838] audit: type=1131 audit(1469810755.365:17): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=initrd-parse-etc comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   15.038789] audit: type=1130 audit(1469810755.496:18): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=dracut-pre-pivot comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   15.060398] audit: type=1130 audit(1469810755.517:19): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-ask-password-plymouth comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   15.060440] audit: type=1131 audit(1469810755.517:20): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-ask-password-plymouth comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   15.060987] audit: type=1130 audit(1469810755.518:21): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=initrd-cleanup comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   15.061009] audit: type=1131 audit(1469810755.518:22): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=initrd-cleanup comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   15.161841] systemd-journald[230]: Received SIGTERM from PID 1 (systemd).
[   15.415869] SELinux: 32768 avtab hash slots, 103756 rules.
[   15.428405] SELinux: 32768 avtab hash slots, 103756 rules.
[   15.449393] SELinux:  8 users, 14 roles, 4944 types, 306 bools, 1 sens, 1024 cats
[   15.449396] SELinux:  92 classes, 103756 rules
[   15.451840] SELinux:  Permission validate_trans in class security not defined in policy.
[   15.451916] SELinux: the above unknown classes and permissions will be allowed
[   15.451920] SELinux:  Completing initialization.
[   15.451921] SELinux:  Setting up existing superblocks.
[   15.463398] systemd[1]: Successfully loaded SELinux policy in 100.052ms.
[   15.551649] systemd[1]: Relabelled /dev and /run in 16.595ms.
[   15.567222] Program systemd tried to access /dev/mem between 9cffb000->9cffb008.
[   16.151806] EXT4-fs (dm-1): re-mounted. Opts: (null)
[   16.225293] systemd-journald[863]: Received request to flush runtime journal from PID 1
[   16.607765] RPC: Registered named UNIX socket transport module.
[   16.607768] RPC: Registered udp transport module.
[   16.607769] RPC: Registered tcp transport module.
[   16.607770] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   16.671737] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   16.943840] wmi: Mapper loaded
[   16.947491] toshiba_bluetooth: Toshiba ACPI Bluetooth device driver
[   16.951049] EDAC MC: Ver: 3.0.0
[   16.953734] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   16.993905] ACPI Warning: SystemIO range 0x0000000000005040-0x000000000000505F conflicts with OpRegion 0x0000000000005040-0x000000000000504F (\_SB.PCI0.SBUS.SMBI) (20160108/utaddress-255)
[   16.993912] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   16.993933] EDAC ie31200: No ECC support
[   17.132988] Intel(R) Wireless WiFi driver for Linux
[   17.132990] Copyright(c) 2003- 2015 Intel Corporation
[   17.134505] iwlwifi 0000:08:00.0: Direct firmware load for iwlwifi-3160-17.ucode failed with error -2
[   17.157767] iTCO_vendor_support: vendor-support=0
[   17.171860] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   17.171901] iTCO_wdt: Found a Lynx Point TCO device (Version=2, TCOBASE=0x1860)
[   17.172036] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   17.303412] usb 1-1.2: new full-speed USB device number 3 using ehci-pci
[   17.307397] iwlwifi 0000:08:00.0: loaded firmware version 16.242414.0 op_mode iwlmvm
[   17.390542] usb 1-1.2: New USB device found, idVendor=8087, idProduct=07dc
[   17.390545] usb 1-1.2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[   17.483563] iwlwifi 0000:08:00.0: Detected Intel(R) Dual Band Wireless AC 3160, REV=0x164
[   17.483637] iwlwifi 0000:08:00.0: L1 Enabled - LTR Disabled
[   17.483895] iwlwifi 0000:08:00.0: L1 Enabled - LTR Disabled
[   17.502270] snd_hda_intel 0000:00:03.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   17.533555] Bluetooth: Core ver 2.21
[   17.533575] NET: Registered protocol family 31
[   17.533577] Bluetooth: HCI device and connection manager initialized
[   17.533878] Bluetooth: HCI socket layer initialized
[   17.533882] Bluetooth: L2CAP socket layer initialized
[   17.533893] Bluetooth: SCO socket layer initialized
[   17.550651] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC269VC: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   17.550656] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   17.550659] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x15/0x0/0x0/0x0/0x0)
[   17.550661] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[   17.550662] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[   17.550665] snd_hda_codec_realtek hdaudioC1D0:      Mic=0x18
[   17.550667] snd_hda_codec_realtek hdaudioC1D0:      Internal Mic=0x12
[   17.556629] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input8
[   17.556752] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input9
[   17.556839] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input10
[   17.560924] intel_rapl: Found RAPL domain package
[   17.560929] intel_rapl: Found RAPL domain core
[   17.560931] intel_rapl: Found RAPL domain uncore
[   17.560933] intel_rapl: Found RAPL domain dram
[   17.560939] intel_rapl: RAPL package 0 domain package locked by BIOS
[   17.563647] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input11
[   17.563807] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input12
[   17.580581] Adding 33361916k swap on /dev/mapper/fedora-swap.  Priority:-1 extents:1 across:33361916k FS
[   17.609381] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[   17.629586] iwlwifi 0000:08:00.0 wlp8s0: renamed from wlan0
[   17.719551] usbcore: registered new interface driver btusb
[   17.732795] Bluetooth: hci0: read Intel version: 3707100100012d0d00
[   17.734403] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.0.1.2d.d.bseq
[   17.925786] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[   18.709026] EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null)
[   18.748391] EXT4-fs (dm-3): mounted filesystem with ordered data mode. Opts: (null)
[   19.365303] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   19.365306] Bluetooth: BNEP filters: protocol multicast
[   19.365309] Bluetooth: BNEP socket layer initialized
[   19.953692] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   20.000288] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   20.055631] Ebtables v2.0 registered
[   20.072429] bridge: automatic filtering via arp/ip/ip6tables has been deprecated. Update your scripts to load br_netfilter if you need this.
[   20.301004] Netfilter messages via NETLINK v0.30.
[   20.305329] ip_set: protocol 6
[   20.607200] IPv6: ADDRCONF(NETDEV_UP): wlp8s0: link is not ready
[   20.607305] iwlwifi 0000:08:00.0: L1 Enabled - LTR Disabled
[   20.607569] iwlwifi 0000:08:00.0: L1 Enabled - LTR Disabled
[   20.718119] iwlwifi 0000:08:00.0: L1 Enabled - LTR Disabled
[   20.718389] iwlwifi 0000:08:00.0: L1 Enabled - LTR Disabled
[   20.740828] IPv6: ADDRCONF(NETDEV_UP): wlp8s0: link is not ready
[   20.742543] IPv6: ADDRCONF(NETDEV_UP): enp7s0: link is not ready
[   20.780675] r8169 0000:07:00.0 enp7s0: link down
[   20.780732] IPv6: ADDRCONF(NETDEV_UP): enp7s0: link is not ready
[   21.120859] IPv6: ADDRCONF(NETDEV_UP): wlp8s0: link is not ready
[   21.642366] tun: Universal TUN/TAP device driver, 1.6
[   21.642369] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   21.685077] virbr0: port 1(virbr0-nic) entered blocking state
[   21.685080] virbr0: port 1(virbr0-nic) entered disabled state
[   21.685136] device virbr0-nic entered promiscuous mode
[   21.918191] virbr0: port 1(virbr0-nic) entered blocking state
[   21.918195] virbr0: port 1(virbr0-nic) entered listening state
[   22.019671] virbr0: port 1(virbr0-nic) entered disabled state
[   23.567787] wlp8s0: authenticate with cc:33:bb:1b:39:f3
[   23.570513] wlp8s0: send auth to cc:33:bb:1b:39:f3 (try 1/3)
[   23.570969] wlp8s0: authenticated
[   23.571802] wlp8s0: associate with cc:33:bb:1b:39:f3 (try 1/3)
[   23.572493] wlp8s0: RX AssocResp from cc:33:bb:1b:39:f3 (capab=0x401 status=0 aid=22)
[   23.573477] wlp8s0: associated
[   23.573489] IPv6: ADDRCONF(NETDEV_CHANGE): wlp8s0: link becomes ready
[   45.234864] [drm] probing gen 2 caps for device 8086:c01 = 261ad03/e
[   45.234869] [drm] PCIE gen 3 link speeds already enabled
[   45.238947] [drm] PCIE GART of 2048M enabled (table at 0x00000000002E8000).
[   45.239051] radeon 0000:01:00.0: WB enabled
[   45.239054] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000100000c00 and cpu addr 0xffff88044591cc00
[   45.239055] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000100000c04 and cpu addr 0xffff88044591cc04
[   45.239057] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000100000c08 and cpu addr 0xffff88044591cc08
[   45.239058] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000100000c0c and cpu addr 0xffff88044591cc0c
[   45.239059] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000100000c10 and cpu addr 0xffff88044591cc10
[   45.239434] radeon 0000:01:00.0: fence driver on ring 5 use gpu addr 0x0000000000075a18 and cpu addr 0xffffc90002035a18
[   45.259621] radeon 0000:01:00.0: fence driver on ring 6 use gpu addr 0x0000000100000c18 and cpu addr 0xffff88044591cc18
[   45.259622] radeon 0000:01:00.0: fence driver on ring 7 use gpu addr 0x0000000100000c1c and cpu addr 0xffff88044591cc1c
[   45.801316] [drm] ring test on 0 succeeded in 1 usecs
[   45.801321] [drm] ring test on 1 succeeded in 1 usecs
[   45.801326] [drm] ring test on 2 succeeded in 1 usecs
[   45.801339] [drm] ring test on 3 succeeded in 10 usecs
[   45.801345] [drm] ring test on 4 succeeded in 3 usecs
[   45.978800] [drm] ring test on 5 succeeded in 2 usecs
[   45.978806] [drm] UVD initialized successfully.
[   46.088941] [drm] ring test on 6 succeeded in 11 usecs
[   46.088956] [drm] ring test on 7 succeeded in 4 usecs
[   46.088956] [drm] VCE initialized successfully.
[   46.088990] [drm] ib test on ring 0 succeeded in 0 usecs
[   46.089021] [drm] ib test on ring 1 succeeded in 0 usecs
[   46.089051] [drm] ib test on ring 2 succeeded in 0 usecs
[   46.089078] [drm] ib test on ring 3 succeeded in 0 usecs
[   46.089106] [drm] ib test on ring 4 succeeded in 0 usecs
[   46.740783] [drm] ib test on ring 5 succeeded
[   47.241781] [drm] ib test on ring 6 succeeded
[   47.742727] [drm] ib test on ring 7 succeeded
[   48.399488] fuse init (API version 7.24)
[   48.768611] Bluetooth: RFCOMM TTY layer initialized
[   48.768618] Bluetooth: RFCOMM socket layer initialized
[   48.768659] Bluetooth: RFCOMM ver 1.11

NOTE: I have installed vanilla kernel 4.7 and the problem persists with Kernel 4.7 stable

Comment 4 Fedora End Of Life 2016-11-25 09:27:29 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Josue Ferreira 2016-11-30 18:02:02 UTC
I have changed the Fedora Core version to 25.

Thank you.

Comment 6 Josue Ferreira 2017-01-18 22:10:13 UTC
I would like to say the bug seems to have been after kernel 4.9.3-200.fc25.x86_64 was installed.


is there a way to confirm if it was in fact, the kernel that solved the problem or some other package that was installed at the same time?

Comment 7 Fedora End Of Life 2017-11-16 19:25:58 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 8 Fedora End Of Life 2017-12-12 10:29:52 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.